problemes pour installer le. NET Framework 2.0 pou

Le bureau est dédié à tout ce qui touche à l'environnement informatique.
Venez discuter de vos configurations PC, de vos périphériques, etc ...
medxx24
Messages : 17
Enregistré le : 18 févr. 2011, 15:24
Simulateur le plus utilisé : FSX
Localisation : Liege

problemes pour installer le. NET Framework 2.0 pou

Message non lu par medxx24 » 27 févr. 2011, 19:36

Bonjours a tous,

j ai un probleme pour installer World of ai car il faut d abord installer le. NET Framework 2.0 ensuite World of ai mais voila quand je commence l'installation du . NET Framework 2.0 l installateur me dis que je ne peux pas l installer car je suis sur seven 64 bits donc aider moi s'il vous plais .

Merci beaucoup



Sujet vérouillé par Python16, Cause = double sujet

Verrouillé

Retourner vers « Le bureau des geeks »